 span:after {
    border-left: 4px solid #C1241E;
}
.module--news .updatesList > a.btn {
    background-color: #C1241E;
    border-color: #C1241E;
}
body:not(.isMobile) .module--news .updatesList > a.btn:hover span {
    color: #C1241E;
}

.module--news-list .updatesFeed__filters__filter {
    color: #C1241E;
}

.module--news-list .updatesFeed__item__wrapper__content__btn span {
    color: #C1241E;
}

.module--news-list .updatesFeed__item__wrapper__content__btn span:after {
    border-left-color: #C1241E;
}

.module--news-list .updatesFeed__filters__filter:after {
    background-color: #C1241E;
}

.pagination > li.active span {
    border-bottom-color: #C1241E;
}

/* Updates highlight */
.module--news-highlight .updatesHighlight__wrapper__content__btn span {
    color: #C1241E;
}

.module--news-highlight .updatesHighlight__wrapper__content__btn span:after {
    border-left-color: #C1241E;
}

/*UPDATES FEED ARRORS */

.moduleUpdatesFeed.module--news-list .updatesFeed__filters__filter:before {
    border-top-color: #C1241E;
}

.pagination li.pagination__prev button:before {
    border-right-color: #C1241E;
}

.pagination li.pagination__next button:before {
    border-left-color: #C1241E;
}
